package com.tofly.common.oauth.feign;

import com.tofly.base.api.entity.User;
import org.springframework.context.ApplicationEvent;

/**
 * @author tuonbed
 * @date 2019/12/3  16:31
 */
public class FlowableAddUserEvent extends ApplicationEvent {
    public FlowableAddUserEvent(User source) {
        super(source);
    }
}
